.enquiry .gform_body input{
     border-radius:8px !important;
     height:45px;
     border:1px solid #00aeef !important;
     background-color:#fff;
     padding:5px 20px !important;
     
}
.enquiry .gform_body ul {
     margin-bottom:0 !important;   
}
.enquiry .gform_body ul li {
     padding:0 !important;
     margin:0 !important;
     background-image:none !important;
}
.enquiry .gform_body ul.gform_fields li.gfield select {
    border-radius:8px !important;
     height:45px;
      border:1px solid #00aeef !important;
     background-color:#fff;
     padding:5px 20px !important;
     margin-top:14px;
     padding:0 20px !important;
}
#cwf-quote .enquiry select {
     background: url('http://web-designperth.com.au/centralwestrefrigeration/wp-content/uploads/2017/02/custom-select.png');
     background-color:#fff;
     background-repeat:no-repeat;
     background-position:100%;
     -webkit-appearance: none;
     -moz-appearance:    none;
     appearance:         none;
}
/*
#cwf-quote .enquiry input, 
#cwf-quote .enquiry select, 
#cwf-quote .enquiry textarea, 
#cwf-quote .enquiry ul li input, 
#cwf-quote .enquiry ul li select, 
#cwf-quote .enquiry ul li textarea {
    border-radius:6px !important;
     height:45px;
      border:1px solid #00aeef !important;
     background-color:#fff;
     padding:5px 20px !important;
     margin-top:14px;
     padding:20px 20px !important;
}*/
    
.enquiry .ginput_container_textarea {
     padding-top:15px;   
}
.enquiry .gform_body textarea.large {
     background-color:#fff;
     padding:15px 20px !important;   
     border-top-right-radius:8px !important;
     border-top-left-radius:8px !important;
     border-bottom-left-radius:0px !important;
     border-bottom-right-radius:0px !important;
     border:1px solid #00aeef !important;
     height:200px;
     margin-bottom:0 !important;
}
#input_1_6 textarea {
      margin-bottom:0 !important;  
}
.gform_wrapper .gform_footer {
     margin-top:0 !important;   
}
#field_1_6 label {
     display:none;   
}
#field_1_3 .ginput_container {
     padding-right:10px;   
}
@media screen and (max-width:640px) {
    #field_1_3 .ginput_container {
        padding-right:0px;   
    }  
}
.enquiry .gform_footer input[type=submit] {
     width:100% !important;
     font-weight:700;
     font-size:24px !important;
     height:65px;
     color:#fff;
     background-color:#00aeef !important;
     box-shadow:none;
     text-shadow: none;
     padding:5px 50px;
     border-bottom-left-radius:8px !important;
     border-bottom-right-radius:8px !important;
     border-top-left-radius:0 !important;
     border-top-right-radius:0 !important;
     margin-top:-20px !important;
     border:1px solid #00aeef !important;
}
.enquiry .gform_footer input[type=submit]:hover {
     background-color:#282864 !important;
     color:#fff !important;
     -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-top:1px solid #282864 !important;
}
.gform_wrapper.gf_browser_chrome .gform_body {
     width:100% !important;   
}
.enquiry .gform_wrapper .gform_footer{
     padding:0 !important;   
}
::-webkit-input-placeholder { color:#333; }
:-moz-placeholder { opacity: 1; color:#333; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#333; } /* firefox 19+ */
:-ms-input-placeholder { color:#333; } /* ie */
input:-moz-placeholder { color:#333; }



.enquiry-2 .gform_body input{
     border-radius:0px !important;
     height:45px;
     border:0 !important;
     background-color:#fff;
     padding:5px 20px !important;
}
.enquiry-2 .gform_body ul li {
     padding:0 !important;
     margin:0 !important;
     background-image: none !important;
}
.enquiry-2 .gform_body ul.gform_fields li.gfield select {
    border-radius:0px !important;
     height:45px;
     border:0 !important;
     background-color:#fff;
     padding:5px 20px !important;
     margin-top:14px;
}
.enquiry-2 .ginput_container_textarea {
     padding-top:15px;   
}
.enquiry-2 .gform_body textarea.large {
     background-color:#fff;
     padding:15px 20px !important;   
     border-radius:0px !important;
     border:0;
     height:300px;
}

.enquiry-2 .gform_footer input[type=submit] {
     width:100% !important;
     border-radius:0px !important;
     font-weight:700;
     text-transform: uppercase;
     font-size:24px !important;
     border:0 !important;
     height:65px;
     color:#fff;
     background-color:#1a5673 !important;
     box-shadow:none;
     text-shadow: none;
     padding:5px 50px;
}
.enquiry-2 .gform_footer input[type=submit]:hover {
     background-color:#fcc612 !important;
     color:#fff !important;
     -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.gform_wrapper.gf_browser_chrome .gform_body {
     width:100% !important;   
}
.enquiry .gform_wrapper .gform_footer{
     padding:0 !important;   
}
